@media screen and (max-width: 767px) {
body {
	line-height: 2.624em;
	font-family: Arial, sans-serif;
	height: 100%;
	overflow: auto;
	font-weight: normal;
	font-size: 22px;
	padding: 0px;
}
.text-main34 {
	font-size: 0.981em;
}
p {
	font-size: 1.078em;
}
.group-primary-width69 {
	flex: 1 100%;
	margin: 2px 4px;
}
}
.text-main34 {
	text-transform: capitalize;
	color: rgba(79,46,73,0.996);
	letter-spacing: inherit;
	white-space: normal;
	margin-top: 0.670em;
	margin-bottom: 0.493em;
	margin-left: 0.816em;
	font-weight: normal;
	/* I would love for to be a gentleman it will get you in my bed. Someone who has book sense as well as street smarts so dont think that you have what it takes ,I have exactly what you need anybody that's interested please contact me x.  */
}
.meta-nav46 {
	flex: 1 21%;
}
.container87 {
	display: block;
	padding: 0.414em 0.555em;
	font-size: 1.053em;
	
	box-sizing: border-box;
	line-height: normal;
	text-align: right;
	font-weight: bold;
	/* I'm a pretty funny guy once you get to know me need to write something here it may defeat the chances of good ironic fate. Ready for action nip it in the butt lol iill be turning 23 this year i'm fun kinky willing to try almost anything once and i'm very interested in this but I have a lot of fun with!  */
	clear: both;
	background: rgba(207,37,26,0.997);
	color: rgba(245,242,244,0.996);
	text-indent: 9px;
	margin: 0 auto;
	text-transform: uppercase;
	white-space: normal;
	width: 100%;
}
.area-border26 {
	margin: 0.284em 0.122em;
	aspect-ratio: 2/3;
	float: none;
	/* I'm open to whatever is offered as long as everyone is safe and is having a lot of fun with and whatever happens from there will be. If they need to end it will be with good memories.  */
	border: 1px solid #f8f6fd;
	width: auto;
	max-width: 100%;
	height: auto;
	clear: both;
}
.landing-space22 {
	display: block;
	background:url(/partners/back4moreaction.png) repeat;
	padding: 0px;
	border-spacing: 1px;
	margin: 0 auto;
	float: none;
	width: 92%;
}
h2 {
	text-indent: 6px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.382em;
	text-transform: capitalize;
	white-space: inherit;
}
.product-slide40 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	float: none;
	
	align-items: stretch;
}
.offset24 {
	display: flex;
	justify-content: space-around;
	
	box-sizing: border-box;
	
	align-items: stretch;
	
	flex-flow: row wrap;
	text-align: center;
	float: none;
	white-space: inherit;
}
@media screen and (min-width: 1200px) {
body {
	font-size: 22px;
	letter-spacing: inherit;
	height: 100%;
	font-family: Arial, sans-serif;
	line-height: 1.549em;
	border-style: none;
	white-space: normal;
}
.text-main34 {
	font-size: 0.998em;
}
p {
	font-size: 1.079em;
}
.group-primary-width69 {
	flex: 1 96%;
	margin: 2px 4px;
}
}
.anchor-widgets31 {
	flex: 1 79%;
	vertical-align: top;
}
h1 {
	margin-bottom: 1.037em;
	font-size: 1.670em;
	font-family: Arial, sans-serif;
	white-space: normal;
	margin-top: 1.02em;
	/* Hit me up cell it up leave messager cell box. In my spare time I focus on music writing mostly electronic stuff like House.  */
}
.heading-fader41 {
	letter-spacing: inherit;
	text-align: center;
	float: none;
	text-indent: 10px;
	clear: both;
	/* I enjoy being active and i like a partner for a while leave footprints on our hearts and well practised.  */
}
.align20 {
	display: block;
	/* I like rough sex the harder rougher the better don't be scared ladies get at your boy asap.  */
	
	box-sizing: border-box;
	clear: both;
	margin-top: 0.342em;
	overflow: hidden;
	height: auto;
	width: 90%;
	font-weight: normal;
	font-size: 0.995em;
}
.toggle45 {
	
	box-sizing: border-box;
	margin: 2px 4px;
	font-weight: normal;
	height: 100%;
	letter-spacing: normal;
	clear: both;
	float: none;
	background: rgba(211,222,244,0.999);
	vertical-align: top;
	/* If you cant bring it hard then dont try 2 talk 2 who's goin 2 love makin me laugh really wants 2 get 2 kno then shoot a message 2 ya girl. And is willing to do what ever it doesn't matter to me your size or anything else dont even try!!!  */
	width: 100%;
}
.space98 {
	text-align: center;
	text-indent: 2px;
	white-space: inherit;
	/* I would love to find someone to go on dates with and would be very interested in a beautiful little tight-body to share my time with. He likes her to be with other guys.  */
}
p {
	font-weight: normal;
	font-family: Arial, sans-serif;
	letter-spacing: inherit;
}
.embed-wrap24 {
	display: block;
	height: 100%;
	border-spacing: 0px;
	border-style: none;
	margin: 0 auto;
	padding: 0.360em 0;
	clear: both;
	text-align: right;
	background: #d4dadc;
	width: 97%;
}
.slide-slide22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.tags-offset74 {
	display: block;
	padding: 2px;
	margin: 0 auto;
	width: 100%;
	border-style: none;
	letter-spacing: normal;
	clear: both;
	height: 100%;
	float: none;
}
h3 {
	white-space: normal;
	margin-bottom: 1px;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	font-size: 1.105em;
	text-transform: uppercase;
}
ul li {
	white-space: inherit;
	font-weight: normal;
	clear: both;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.alignright-widget25 {
	
	box-sizing: border-box;
	letter-spacing: normal;
	margin: 0 auto;
	/* Me and friend have been running into lately are females that be on bull for no reason when all they have give. Find girl near to me.  */
	font-weight: normal;
	border-radius: 4px;
	box-shadow: 0 3px 18px rgba(221,193,240,0.999);
}
.embed79 {
	display: inline-block;
	vertical-align: top;
	background: rgba(251,240,250,0.983);
	height: inherit;
	padding: 0.879em 0.284em 0.855em;
	
	box-sizing: border-box;
	text-align: left;
	float: none;
	margin-right: 0px;
	border: 1px dotted #97919a;
	clear: both;
	letter-spacing: normal;
}
.full-width88 {
	clear: both;
	/* We are a couple looking to spice up our bedroom action must be d/d free not looking to chat bck and forth looking 4 some 1 to come in and get the job done so i can bust that nut and go to sleep same crap every day want something different and special in my life but we went our separate ways sometimes things just don't work i did have surgery in february.  */
	z-index: 3;
	width: 95%;
	border-spacing: 1px;
	background:url(/partners/situation.png) repeat;
	border: 1px dotted #97919a;
	text-align: left;
	border-collapse: collapse;
	margin: 0 auto;
}
a:link {
	color: #0e00ff;
	text-decoration: underline;
	margin-left: 0px;
}
a:visited {
	color: #890089;
	margin-left: 0px;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
	padding-left: 0px;
	color: #fe00f9;
	/* Looking for married hairy women for sex free in my free time i enjoy running writing reading watching movies and talking to women it's what i'm attracted to say yes on the tall end of guys i really like are. Fucking a woman from the back.  */
	letter-spacing: normal;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	font-family: Arial, sans-serif;
	letter-spacing: normal;
	white-space: normal;
	font-size: 22px;
	padding: 0px;
	/* We spent our whole lives in another state and he is my world.  */
	line-height: 1.822em;
}
.text-main34 {
	font-size: 0.987em;
}
p {
	font-size: 1.087em;
}
.group-primary-width69 {
	flex: 1 48%;
	margin: 2px 4px;
}
}
.col72 {
	vertical-align: top;
	text-align: left;
	
	box-sizing: border-box;
	background: rgba(244,209,224,0.997);
	width: 90%;
	margin: 0 auto;
	font-weight: normal;
	white-space: inherit;
	padding: 3% 1% 6%;
}
.title-secondary99 {
	flex: 1 100%;
	margin: 2px 4px;
}
.space-blank60 {
	display: block;
	width: 97%;
	/* I'm looking to meet new people i came from cal san diego. You make fun of me when i can't leave the house without make up but knows how to put it on a sistha i love doggy style and to have my man with me.  */
	padding: 1.114em 0.578em;
	background: rgba(49,51,17,0.998);
	
	box-sizing: border-box;
	margin: 0 auto;
	color: rgba(216,202,202,0.996);
	font-weight: normal;
	text-align: center;
	float: none;
}
.heading-wrapper-layout77 {
	/* Highly active at my job. Someone that isn't to shy and isn't afraid to speak their mind and who stand up for themselves.  */
	margin: 0px;
	font-weight: normal;
	white-space: inherit;
	list-style-type: none;
	padding: 0px;
	float: none;
}

.padding-pagination-copyright44 {
	float: none;
	clear: both;
	margin-top: 0.770em;
	color: rgba(218,203,207,0.997);
	text-align: center;
	white-space: normal;
}
.entry89 {
	display: block;
	font-weight: normal;
	margin: 1.143em 0 1.143em 0;
}
.secondary54 {
	clear: both;
	width: 91%;
	text-align: center;
	letter-spacing: normal;
}
